.category-slider {
  background: white;
}

/* .category-slider-main
  .category-slider-dropdown-main
  .cate-drop-menu-full
  .cat-drop-btn {
  background: #f5fbff;
} */

.common-layout-main
  .profile
  .course-list-page
  .course-list-page-sub
  .course-list-page-wrapper
  .banner-section {
  box-shadow: inset 1px 4px 10px hsl(206deg 100% 95.91%);
}

.button,
.review_button {
  color: #0b1e84;
}

.category-slider-main
  .category-slider-dropdown-main
  .cate-drop-menu-full
  ul
  > :hover {
  background-color: #204ecf;
}

a {
  color: #204ecf;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .course-large-slider
  .slider-banner
  .sb-left
  .action-block
  button.form-submit {
  background: #204ecf;
  color: white;
  border-radius: 8px;
  word-spacing: 0.2rem;
  font-size: 15px;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .course-large-slider
  .slider-banner {
  background-color: #cff2ff;
  padding: 85px 0px;
  height: 100%;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .course-large-slider {
  background-color: #cff2ff;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .course-large-slider
  .slider-banner
  .sb-left
  h1 {
  color: #0b1e84 !important;
  margin-bottom: 20px;
}

.landing-page .landing-page-sub .course-large-slider .slider-banner .sb-left p {
  color: #080808 !important;
  /* padding: 4% 0px !important; */
  line-height: 1.8em;
}

@media (max-width: 991.98px) {
  /* @media (min-width: 320px) and (max-width: 600.98px) { */
  .landing-page .landing-page-sub .course-large-slider .sb-1 {
    background-image: none !important;
  }
}

@media (max-width: 991.98px) {
  /* @media (min-width: 320px) and (max-width: 600.98px) { */
  .landing-page .landing-page-sub .course-large-slider .sb-2 {
    background-image: none !important;
  }
}

@media (max-width: 991.98px) {
  .landing-page .landing-page-sub .course-large-slider .slider-banner > .row {
    margin-top: 80px;
    margin-bottom: 40px;
  }
}

@media (max-width: 991.98px) {
  .landing-page
    .landing-page-sub
    .course-large-slider
    .slider-banner
    .sb-left
    h1 {
    color: #fff !important;
  }
}

@media (max-width: 991.98px) {
  .landing-page
    .landing-page-sub
    .course-large-slider
    .slider-banner
    .sb-left
    p {
    display: initial;
    text-align: center;
    max-width: 80%;
  }
}

@media (max-width: 991.98px) {
  .landing-page
    .landing-page-sub
    .course-large-slider
    .slider-banner
    .sb-left
    p {
    font-size: 16px !important;
  }
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .why-ct-section
  .why-ct {
  padding: 10% 0 5%;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .why-ct-section
  .why-ct
  .why-ct-title-p {
  font-size: 18px;
  line-height: 40px;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .why-ct-section
  .why-ct
  .why-ct-title {
  color: #f58a00;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .why-ct-section
  .why-ct
  .why-ct-content
  .cnt {
  margin: 60px 70px;
  box-shadow: 11px 12px 20px rgba(0, 0, 0, 0.07);
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .why-ct-section
  .why-ct
  .why-ct-content
  .cnt
  h4 {
  color: #212020;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .why-ct-section
  .why-ct
  .why-ct-content
  .cnt
  p {
  color: #575454;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .why-ct-section
  .why-ct
  .why-ct-content
  .cnt:hover {
  box-shadow: 15px 16px 20px 0 #c6f0ff70;
  border: 1px solid #0dc0ff;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .why-ct-section
  .why-ct
  .why-ct-content
  .cnt:hover
  .svg_cnt {
  background-color: #0dc0ff;
  border-radius: 10px;
}

.best-selling {
  margin: 7% auto;
}

.owl-slider-container .best-selling .best-selling-title {
  margin-bottom: 15px !important;
  max-width: 90%;
  margin: 0 auto;
}

@media (min-width: 320px) and (max-width: 600.98px) {
  .landing-page .landing-page-sub .best-selling .best-selling-title {
    line-height: 35px !important;
  }
}

.owl-slider-container .best-selling .best-selling-title span {
  color: #0b1e84;
}

.owl-slider-container .best-selling > p {
  line-height: 35px;
  max-width: 70%;
  margin: 0 auto 37px;
}

@media (max-width: 991.98px) {
  .owl-slider-container .best-selling > p {
    max-width: 80% !important;
    /* margin: 0 auto; */
  }
}

@media (min-width: 320px) and (max-width: 600.98px) {
  .owl-slider-container .best-selling > p {
    line-height: 24px !important;
  }
}

.owl-slider-container .action-block button {
  background: #204ecf !important;
  color: white !important;
  font-size: 18px !important;
  border-radius: 8px;
}

.course-card .card .card-body {
  background: white;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  padding: 16px;
}

.course-card {
  border: none;
  box-shadow: rgb(196 196 196 / 6%) 4px 5px 0px 0px;
  border-radius: 9px;
}

.course-card:hover .card.equal-column-content {
  border: 1px solid #ace9ff;
}

.course-card .hover-effect-action {
  background: white;
}

.course-card .card .card-body .card-title {
  color: black;
}

.course-card .card .card-body .card-title:hover {
  color: #204ecf;
  transition: 0.3s;
}

.course-card .card-button-section .see-details-btn {
  color: dimgrey;
  border: 1px solid #bfbfbf;
}

.course-card .card-button-section .see-details-btn:hover {
  background: #f58a00;
  border-color: #f58a00;
}

.course-card .card-button-section .addToCart {
  border: 1px solid #fca624 !important;
  background: #fca624 !important;
}

.action-block button.form-submit {
  background: #204ecf;
  color: #fff;
  border-radius: 8px;
}

.live-online-courses-full .live-online-content h5 {
  line-height: 55px;
  margin-bottom: 10px;
  color: #0b1e84;
}

.live-online-courses-full .live-online-content h5 span {
  color: #f58a00;
}

.live-online-courses-full .live-online-content p {
  color: #211f1f;
  font-size: 20px;
  line-height: 32px;
}

.live-online-courses-full {
  background: #e9f9ff;
}

@media (max-width: 991.98px) {
  .common-layout-main
    .profile
    .landing-page
    .landing-page-sub
    .global-revenue-courses
    h5,
  .common-layout-main
    .profile
    .landing-page
    .world-class-learning-section
    .world-class-learning-section-sub
    h1,
  .live-online-courses-full .live-online-content h5 {
    line-height: 40px !important;
  }
}
.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .become-instructor-section
  .bis-right
  h5 {
  color: #0b1e84;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .become-instructor-section
  .bis-right
  h5
  span {
  color: #f58a00;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .become-instructor-section
  .bis-right
  .para-1 {
  color: #1e1e1e;
  font-weight: bold;
  line-height: 28px;
  font-size: 20px;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .become-instructor-section
  .bis-right
  .para-2 {
  color: #000000;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .become-instructor-section
  .bis-right
  .action-block
  button.form-submit {
  background-color: #204ecf;
  border-radius: 8px;
}
.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .global-revenue-courses {
  text-align: unset;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .global-revenue-courses
  .para-1 {
  text-align: center;
  font-size: 18px;
  line-height: 40px;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .global-revenue-courses
  h5 {
  text-align: center;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .global-revenue-courses
  h5
  span {
  color: #0b1e84;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .global-revenue-courses
  .action-block
  button.form-submit {
  background: #204ecf;
  color: white;
  border-radius: 8px;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .focus-on-u-section {
  padding: 100px 0;
  background-color: #e9f9ff;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .focus-on-u-section
  .focus-on-u-section-sub
  h5 {
  color: #0b1e84;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .focus-on-u-section
  .focus-on-u-section-sub
  h5
  span {
  color: #f58a00;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .focus-on-u-section
  .focus-on-u-section-sub
  .para-1 {
  color: #1e1e1e;
  font-size: 20px;
  line-height: 32px;
  width: 65%;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .focus-on-u-section
  .focus-on-u-section-sub
  .fus-content
  .fus-cnt {
  border: 1px solid #c7f0ff;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .focus-on-u-section
  .focus-on-u-section-sub
  .fus-content
  .fus-cnt
  .sv-1 {
  background-color: #0dc0ff;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .focus-on-u-section
  .focus-on-u-section-sub
  .fus-content
  .fus-cnt
  .sv-2 {
  background-color: #0dc0ff;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .focus-on-u-section
  .focus-on-u-section-sub
  .fus-content
  .fus-cnt
  .sv-3 {
  background-color: #0dc0ff;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .focus-on-u-section
  .focus-on-u-section-sub
  .fus-content
  .fus-cnt
  p {
  color: #636363;
  line-height: 25px;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .world-class-learning-section
  .world-class-learning-section-sub
  .wcl-content
  .wcl-cnt
  .wcl-1 {
  background-color: #0dc0ff;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .world-class-learning-section
  .world-class-learning-section-sub
  .wcl-content
  .wcl-cnt
  .wcl-2 {
  background-color: #0dc0ff;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .world-class-learning-section
  .world-class-learning-section-sub
  .wcl-content
  .wcl-cnt
  .wcl-3 {
  background-color: #0dc0ff;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .world-class-learning-section
  .world-class-learning-section-sub
  .wcl-content
  .wcl-cnt
  .wcl-4 {
  background-color: #0dc0ff;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .world-class-learning-section
  .world-class-learning-section-sub
  .wcl-content
  .wcl-cnt
  .wcl-5 {
  background-color: #0dc0ff;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .world-class-learning-section
  .world-class-learning-section-sub
  .wcl-content
  .wcl-cnt
  .wcl-6 {
  background-color: #0dc0ff;
}

.succesStory0_section .successStroy_item_single {
  padding-top: 200px;
  padding-bottom: 80px;
  background: #e9f9ff;
}

.succesStory0_section .section-title-succ h2 {
  color: #0b1e84;
}

.succesStory0_section .section-title-succ h2 span {
  color: #f58a00;
}

.succesStory0_section .successStroy_item_single .success-story-content p {
  font-size: 22px;
  line-height: 35px;
  height: 150px;
}

@media (min-width: 1500px) {
  .succesStory0_section .successStroy_item_single .success-story-content p {
    font-size: 22px;
    line-height: 35px;
    height: 150px;
  }
}

.succesStory0_section .successStroy_item_single .success-story-content h5.name {
  color: #204ecf;
  font-weight: BOLD;
}

.succesStory0_section .succesStory0_section_sliders .owl-prev:after {
  color: #007bff;
  box-shadow: -8px 5px 20px 0 rgb(72 118 252 / 25%);
}

.succesStory0_section .succesStory0_section_sliders .owl-next:after {
  color: #007bff;
  box-shadow: 8px 5px 20px 0 rgb(72 118 252 / 25%);
}
.partners-accreditation .section-headding-p h2 {
  color: #0b1e84;
}

.partners-accreditation .section-headding-p h2 span {
  color: #f58a00;
}
.subscribe-area-bg {
  background: linear-gradient(
    87.02deg,
    #007bff 2.85%,
    #0dc0ff 78.56%,
    #0dc0ff 99.76%
  );
}
.footer-container .footer-banner {
  background: #204ecf;
  font-size: larger;
}

#footer .footer-top {
  background-color: #f0fbff;
}

.footer-container .footer-bottom {
  background: #0b1e84;
}

#footer .footer-top .footer-links ul a {
  color: #1e1e1e;
}

#footer .footer-top h4 {
  color: #0b1e84 !important;
}

.header-header-main .header-content {
  background-color: #204ecf;
}
.course-list-page
  .section-main-faq
  .section-container
  .accordion
  .accordion-item
  .accordion-button {
  background-color: #dff2ff !important;
}
.course-list-page
  .section-main-faq
  .section-container
  .accordion
  .accordion-item
  .left-side
  .accor-duration {
  color: #1e1e1e !important;
}
.course-list-page .accordion-button.collapsed .fa-angle-down:before {
  color: #204ecf;
}
.course-list-page .accordion-button .fa-angle-down:before {
  color: #204ecf;
}

.common-layout-main
  .profile
  .course-list-page
  .course-list-page-sub
  .course-list-page-wrapper
  .banner-section
  .hero-section
  .hero-section-left-side__title
  .course-list-best-selling {
  color: #0b1e84;
}

.online-24-support {
  background-image: none !important;
  background-color: #fca624 !important;
}

.online-24-support h2 {
  color: #1c1c1c;
}

.online-24-support p {
  color: #212121;
}

.aboutus-hero-section {
  background-color: #cff2ff !important;
}

.ct_aboutus_content .cts-content h2 {
  font-weight: bold;
  color: #0b1e84;
}

.ct_aboutus_content .cts-content h2:after {
  background: #0dc0ff;
}

.contact-us-breadcrumb {
  background: #cff2ff;
}

.contact-us-breadcrumb .content ul li i {
  background: #204ecf;
  color: white;
}

.footer-container .social-links a,
.footer-container .community-links div.icon {
  padding: 0;
  margin-right: 14px;
  width: 2.5rem;
  height: 2.5rem;
  line-height: 2.5rem;
  background-color: #0b1e84;
}

.footer-container .community-links > a {
  color: #0b1e84;
}
.footer-container .community-links > a:hover {
  color: #204ecf;
}
.footer-container .community-links > a:hover .icon {
  background-color: #204ecf;
}

.footer-sticky .footer-div {
  background: #204ecf;
}

#footer .footer-top {
  background-image: none;
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .course-large-slider {
  background: radial-gradient(
    circle,
    hsl(206deg 100% 95.15%) 35%,
    rgb(184 228 255) 100%
  );
}

.common-layout-main
  .profile
  .landing-page
  .landing-page-sub
  .course-large-slider
  .slider-banner {
  background-color: transparent;
}

.course-item .accordion-button {
  padding: 14px 28px;
}

.course-list-page
  .section-main-faq
  .section-container
  .accordion
  .accordion-item
  .accordion-button {
  background-color: #f5fbff !important;
}

.course-list-page
  .section-main-faq
  .section-container
  .accordion
  .accordion-item
  .left-side
  .accor-duration {
  font-size: 16px !important;
  font-weight: 400;
}

.course-filtering-section-SUPPORT-full:after {
  opacity: 20%;
}

#footer .footer-top p {
  font-size: 1rem;
  line-height: 1.8rem;
}

#footer .footer-top .footer-links {
  margin-top: 1.2rem;
}

@media (min-width: 320px) and (max-width: 600.98px) {
  .succesStory0_section .successStroy_item_single .success-story-content {
    padding: 0 10px;
  }
}

.footer-container .footer-banner h1 {
  margin: 0 1rem;
  font-size: xx-large !important;
}

.footer-container .footer-banner p.footer-banner-sub {
  font-size: larger;
}

.footer-container .footer-banner a {
  color: inherit;
  text-decoration: underline;
}

.profile-sidebar-user-info p,
.profile-sidebar-user-info p a.read-moree {
  font-size: 12px;
}

#course-details-coupon-info {
  color: #828282;
  font-size: 16px;
  font-weight: 400;
  background: white;
  padding: 1%;
  border-radius: 12px;
  border: 1px solid #7dd2ff;
  display: inline-block;
  box-shadow: 1px 1px 10px lightblue;
}

#course-details-coupon-info strong {
  color: #333;
  font-size: 20px;
}

.course-details-page-new
  .course-details-page-sub-new
  .course-details-page-wrapper-new
  .details-header-new
  .header-info-new
  .banner-inner
  .price-info
  .free-course,
.course-details-page-new
  .course-details-page-sub-new
  .course-details-page-wrapper-new
  .details-header-new
  .header-info-new
  .banner-inner
  .price-info__discount {
  font-size: 20px;
  color: #828282;
}

.course-card:hover .hover-effect-action {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.play-promo-video {
  max-width: 240px;
  min-width: 180px;
  width: 30%;
  right: 10% !important;
}

@media only screen and (max-width: 991.98px) {
  .play-promo-video {
    top: 10% !important;
    margin: 0;
    left: 50% !important;
    transform: translateX(-50%) !important;
  }
}

@media only screen and (min-width: 991px) {
  .dmsXSG .cd-bg-styled::after {
    background: linear-gradient(
        0.29turn,
        rgba(248, 248, 248) 40%,
        rgb(248, 248, 248, 0.1) 80%
      ),
      url(https://media-conversion-stack-source-bucket-production.s3-us-west-2.amazonaws.com/public/courses/0f1b7be…/header_image_url/16545126143763_FreshBooks.jpg)
        45% center / cover;
  }
}

.live-online-courses-full .live-online-content {
  padding: 10% !important;
}

@media (max-width: 991.98px) {
  .live-online-courses-full .live-online-content {
    padding: 4% !important;
  }
}

.card-body {
  transition: all 0.4s ease-in-out;
}
.course-card .card .card-body.liveOnline .price-live-online p,
.course-card .card .card-body .course-rat-price .course-price .price,
.course-card.style-2
  .card
  .card-body
  .hover-effect-action
  .course-price
  .price {
  font-style: normal;
  font-size: 15px;
  color: #4f4f4f;
  text-align: left;
  margin: 0;
}
.course-card.style-2 .card .card-body.liveOnline .price-live-online {
  margin-bottom: 10px;
}

.course-card .hover-effect-action {
  height: max-content;
}

.course-card:hover .hover-effect-action {
  opacity: 1;
  visibility: visible;
  bottom: -64px;
  height: max-content;
}

.course-card:hover .card.equal-column-content {
  padding-bottom: 64px;
  margin-bottom: 0;
}

@media (max-width: 991.98px) {
  .course-card .card.equal-column-content .hover-effect-action {
    padding: 10px 0;
  }
  .course-card:hover .card.equal-column-content {
    padding-bottom: 0;
    margin-bottom: 0;
  }
}

.course-card.style-100 {
  margin-top: 20px;
  margin-bottom: 0;
  transform: none;
}

.course-card.style-100:hover {
  transform: none;
}

.course-card.style-100:hover .hover-effect-action {
  bottom: 0;
}

.course-card.style-100:hover .card.equal-column-content {
  padding-bottom: 0;
}

.course-card.style-100 .card.equal-column-content {
  margin-bottom: 10px;
}

.slider-banner {
  user-select: none;
  cursor: grab;
}

.slider-banner:active {
  cursor: grabbing;
}

.slider-banner > div.row {
  height: 100%;
}

.bg-35percent {
  background-size: 35% !important;
}

.sticky-video-btn {
  left: 25px;
  right: unset;
}
